Important Upgrade Notice 2017.01.20

Important Upgrade Notice - Fugue version 2017.01.20

  • This release introduces several new features and internal system improvements. The nature of these features makes it necessary that customers follow a specific order when they upgrade their Fugue Client and Fugue Conductor.
    • Users must first upgrade their Fugue Client package before they invoke the fugue upgradeCLI command to upgrade the Conductor. If users do not perform the upgrade in the proper order, a root user credential will not be populated on the customers client machine.
    • Note: This applies to both the Free and Fugue Team versions.
  • Running Fugue processes must be suspended (fugue suspend) before the Conductor is upgraded. Once the Conductor has completed the upgrade the processes can be resumed (fugue resume).